<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'ru', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Все будущие сессии';
$string['allsessions'] = 'Все сессии';
$string['apply'] = 'Применить';
$string['attended'] = 'принявшие участие';
$string['bookinghistory'] = 'История бронирований';
$string['bookinghistoryfor'] = 'История бронирований для {$a}';
$string['bookings'] = 'Бронирования';
$string['calendar:tablesummary'] = 'Просмотр календаря помесячно, отображая события, происходящие каждый день';
$string['cancelled'] = 'отмененные';
$string['coursefullname'] = 'Полное название курса';
$string['date'] = 'Дата(ы)';
$string['datenotset'] = 'Дата не установлена';
$string['daterange'] = 'Диапазон дат:';
$string['daterangeincorrect'] = 'Дата начала должна быть раньше сегодняшней';
$string['didntattend'] = 'не присутствовал(а)';
$string['enrolled'] = 'зачислен(а)';
$string['error:invalidcourseid'] = 'Некорректный ID курса';
$string['error:invalidfacetofaceid'] = 'Некорректный ID элемента курса лицом к лицу';
$string['error:invalidsessionid'] = 'Некорректный ID сессии';
$string['error:invaliduserid'] = 'Некорректный ID пользователя';
$string['exportsessiondates'] = 'Экспорт дат сессии';
$string['facetoface:addinstance'] = 'Добавить новый блок лицом к лицу';
$string['facetoface:myaddinstance'] = 'Добавить новый блок лицом к лицу на страницу Моё обучение';
$string['facetoface:viewbookings'] = 'Просмотреть все бронирования пользователя лицом к лицу';
$string['filters'] = 'Фильтры';
$string['finishdate'] = 'Дата окончания';
$string['finishtime'] = 'Время окончания';
$string['fixdates'] = 'Фиксированные даты сессии';
$string['formaltitle'] = 'Лицом к лицу';
$string['futurebookings'] = 'Бронирования в будущем';
$string['futurebookingsfor'] = 'Бронирования в будущем для {$a}';
$string['listsessiondates'] = 'Список дат сессий лицом к лицу';
$string['mybookings'] = 'Мои бронирования';
$string['nbbookings'] = 'Бронирования';
$string['nobookinghistory'] = 'Нет истории бронирований';
$string['nobookinghistoryfor'] = 'Нет истории бронирований для {$a}';
$string['nosessions'] = '<p> <i>Сеансы, которые не соответствуют текущим критериям.</i> </p>';
$string['nowaitlistedsessions'] = '<p><i>Нет курсов в списке ожидания, которые соответствуют текущим критериям.</i></p>';
$string['pastbookings'] = 'Бронирования в прошлом';
$string['pastbookingsfor'] = 'Бронирования в прошлом для {$a}';
$string['pluginname'] = 'Блок лицом к лицу';
$string['searchedusers'] = '{$a} пользователей, которые соответствуют поиску';
$string['searchusers'] = 'Найти пользователей';
$string['sessiondatesview'] = 'Вы принимаете участие в следующих сессиях';
$string['sessiondatesviewattendees'] = 'Вы можете просмотреть участников в следующих сессиях:';
$string['sessiondatesviewattendeeszero'] = 'Вы не можете просматривать участников сессий в указанном диапазоне дат.';
$string['sessiondetails'] = 'Детали сессии';
$string['sessionlist'] = 'Список сессий';
$string['sessions'] = 'Сессии';
$string['showingallwaitlistedsessions'] = '<p> <i>Отображение всех курсов в списке ожидания, которые соответствуют критериям.</i> </p>';
$string['signedupin'] = 'Вы зарегистрированны в следующих сессиях:';
$string['signedupinzero'] = 'Не найдено регистраций в указанный период.';
$string['startdate'] = 'Дата начала';
$string['starttime'] = 'Время начала';
$string['status:approved'] = 'Утвержденные';
$string['status:booked'] = 'Забронированные';
$string['status:declined'] = 'Отклоненные';
$string['status:fully_attended'] = 'Полное посещение';
$string['status:no_show'] = 'Не показывать';
$string['status:partially_attended'] = 'Частичное посещение';
$string['status:requested'] = 'Запросившие';
$string['status:user_cancelled'] = 'Пользователь отменен';
$string['status:waitlisted'] = 'В списке ожидания';
$string['tab:bycourse'] = 'Список по курсам';
$string['tab:bydate'] = 'Список по датам';
$string['tab:calendar'] = 'Календарь';
$string['time'] = 'Время';
$string['tooltipheading'] = 'Сессии предлагаемые на этот день:';
$string['toomanywaitlistedsessions'] = '<p> <i>Показаны {$a} из перечня курсов в списке ожидания, которые соответствуют текущим критериям.</i> </p><p> <i>Все подходящие курсы, перечислены на вкладке ниже "По курсам".</i> </p>';
$string['trainer'] = 'Тренер';
$string['trainers'] = 'Тренер(а)';
$string['trainingcalendar'] = 'Календарь тренингов';
$string['upcomingsessions'] = 'Предстоящие сессии';
$string['viewexportsessions'] = 'Просмотр/экспорт сессий';
$string['xevents'] = '<i>и {$a} другие ...</i>';
$string['xrecords'] = '{$a} записей';
